首页 -> 安全研究

安全研究

安全漏洞
mailcow端口暴露漏洞(CVE-2024-24760)

发布日期:2024-02-02
更新日期:2024-06-13

受影响系统:
mailcow mailcow < 2024-01c
描述:
CVE(CAN) ID: CVE-2024-24760

mailcow是一个邮件服务器套件。
mailcow 2024-01c之前版本存在端口暴露漏洞,同一子网上的攻击者可以利用该漏洞连接到Docker容器的公开端口进行未授权访问,导致信息泄露。


<**>

建议:
厂商补丁:

mailcow
-------
厂商已发布了漏洞修复程序,请及时关注更新:
https://github.com/mailcow/mailcow-dockerized/commit/087481ac12bfa5dd715f3630f0b1697be94f7e88

浏览次数:100
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障